<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundestag.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundestag.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-rechtsetzungsdokument.xsd">
<!-- Regelungsentwurf -->
   <akn:documentCollection name="rechtsetzungsdokument-entwurfsfassung">
<!-- Metadaten-->
      <akn:meta GUID="d4d36060-101d-34cb-a89a-321085741187" eId="meta-1">
         <akn:identification GUID="bfe73619-59ed-388f-ac54-03f0f4539401"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="ea8c689c-b662-37c1-947f-89071587927c"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="369502ff-3f2e-35b4-bc5e-38d61e78212c"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2018/bundestag/19/entschliessungsantrag/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="c6bbd562-487f-3a39-82fd-b335421f68cd"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2018/bundestag/19/entschliessungsantrag"/>
               <akn:FRBRalias GUID="ebd58223-6d2f-3783-8698-e3226021b1f7"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="c1abac53-71c7-42ab-89d5-915f17149bdf"/>
               <akn:FRBRdate GUID="fd6118e9-89a9-39fa-a7d8-2156a4b5930b"
                             date="2018-12-11"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="b15c5199-4a37-32d3-9acf-b119cb94a3ec"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRcountry GUID="34ab50b8-5df0-3e35-b508-a2ce3be26874"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="94a685b0-75d8-36c0-98b5-960a76331881"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="19"/>
               <akn:FRBRname GUID="e1160e5a-ccbc-37e7-b466-54fe6e889c4b"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="entschliessungsantrag"/>
               <akn:FRBRsubtype GUID="bce8350a-7c71-3fcc-b924-f19ab22682ae"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="rechtsetzungsdokument-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="ab125241-239e-3c3a-94d1-96d79bdf6168"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="97011b49-0f19-3a74-824a-a43f036abcbb"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2018/bundestag/19/entschliessungsantrag/bundestag/2018-12-11/1/deu/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="2593b1ec-5154-3634-9073-9bfa5f3e6bd5"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2018/bundestag/19/entschliessungsantrag/bundestag/2018-12-11/1/deu"/>
               <akn:FRBRalias GUID="a2750bcb-f3e0-38bd-ab8a-db83e0459daa"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="ebdb2ccc-7c4b-4ae7-89ac-415722650e0e"/>
               <akn:FRBRalias GUID="5e286448-8884-3a31-bb8f-81077cf7e3e8"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="14f4c897-82dc-4d7d-9b67-8612d13cb34e"/>
               <akn:FRBRauthor GUID="73bbb813-5222-3e6a-bbc2-a4212026a028"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRdate GUID="ce746fe0-f769-3cb9-8b3a-375264b745eb"
                             date="2018-12-11"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="563ff232-e02a-3784-a04d-8adff88aa46c"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="1dea7e58-163d-3da5-a3b8-0662f6295c08"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="321d6125-c4f8-3312-bfb9-971e43089359"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="2bf4e711-7fa6-3a94-97be-c7197eb62fe4"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2018/bundestag/19/entschliessungsantrag/bundestag/2018-12-11/1/deu/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRuri GUID="34c2529b-6163-3ef9-8ff0-ac24df24195f"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2018/bundestag/19/entschliessungsantrag/bundestag/2018-12-11/1/deu/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRdate GUID="4f40dcf7-de03-3556-a7a7-98916051aea0"
                             date="2016-11-08"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="9b7a0577-6de4-389b-a11c-131f824a4742"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="619e7231-5bb4-3a25-8c03-6b78e58d82d2"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <akn:proprietary GUID="a588fc2d-7df5-3807-bd02-db8febe843d0"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>entschliessungsantrag</meta:typ>
               <meta:form>nicht-vorhanden</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>rechtsetzungsdokument</meta:art>
               <meta:initiant>bundestag</meta:initiant>
               <meta:bearbeitendeInstitution>bundestag</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <meta:gesta>nicht-vorhanden</meta:gesta>
            </meta:legalDocML.de_metadaten>
            <meta-bt:legalDocML.de_metadaten xmlns:meta-bt="http://MetadatenBundestag.LegalDocML.de/1.7.2/">
               <meta-bt:primaerherausgeber>deutscher-bundestag</meta-bt:primaerherausgeber>
               <meta-bt:drucksachennummer>19/6455</meta-bt:drucksachennummer>
               <meta-bt:wahlperiode>19</meta-bt:wahlperiode>
               <meta-bt:eingangsdatum>2018-12-11</meta-bt:eingangsdatum>
            </meta-bt:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2020-01-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <akn:collectionBody GUID="cc3345ba-5b87-3c45-b41f-c5ef13fe25bb" eId="rdokhauptteil-1">
<!--Entschließungsantrag-->
         <akn:component GUID="42e687cf-3773-3e4d-8676-a8b352da52fc"
                        eId="rdokhauptteil-1_tldokverweis-1">
            <akn:documentRef GUID="cbb48b94-c9cb-386b-b6a0-b7f714a91d87"
                             eId="rdokhauptteil-1_tldokverweis-1_verweis-1"
                             href="eli/dl/2018/bundestag/19/entschliessungsantrag/bundestag/2018-12-11/1/deu/entschliessungsantrag-1.xml"
                             showAs="entschliessungsantrag"/>
         </akn:component>
      </akn:collectionBody>
   </akn:documentCollection>
</akn:akomaNtoso>
